Bug 1970332 - Page disappears while creating Storage Class for rbd provisioner via UI
Summary: Page disappears while creating Storage Class for rbd provisioner via UI
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Storage Plugin
Version: 4.8
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.9.0
Assignee: Sanjal Katiyar
QA Contact: Aman Agrawal
URL:
Whiteboard:
Depends On:
Blocks: 1944158
TreeView+ depends on / blocked
 
Reported: 2021-06-10 09:29 UTC by Aman Agrawal
Modified: 2021-10-18 17:34 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-18 17:33:33 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 9231 0 None open Bug 1970332: Fix page disappearing issue while creating sc for rbd provisioner 2021-06-14 13:58:44 UTC
Red Hat Product Errata RHSA-2021:3759 0 None None None 2021-10-18 17:34:03 UTC

Comment 1 gowtham 2021-06-10 09:42:57 UTC
This bug is happening when someone uses a port number bigger than expected(only 0-65535). Ideally, UI should not break, KMS port input box should reject this.

Comment 9 errata-xmlrpc 2021-10-18 17:33:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.9.0 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:3759


Note You need to log in before you can comment on or make changes to this bug.